=== debian/changelog ===
node-undici (5.10.0+dfsg1+~cs18.9.18.7-1) unstable; urgency=medium

  * New upstream version 5.10.0+dfsg1+~cs18.9.18.7

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 06:32:25 +0200

node-undici (5.9.1+dfsg1+~cs18.9.18.1-1) unstable; urgency=medium

  * New upstream version 5.9.1+dfsg1+~cs18.9.18.1

 -- Yadd <yadd@debian.org>  Mon, 22 Aug 2022 09:34:29 +0200

node-undici (5.8.2+dfsg1+~cs18.9.18.1-1) unstable; urgency=medium

  * New upstream version 5.8.2+dfsg1+~cs18.9.18.1

 -- Yadd <yadd@debian.org>  Sat, 13 Aug 2022 07:06:18 +0200

node-undici (5.8.1+dfsg1+~cs18.9.18.1-1) unstable; urgency=medium

  * New upstream version 5.8.1+dfsg1+~cs18.9.18.1
  * Refresh patches
  * Update test modules

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 21:01:44 +0200

node-undici (5.8.0+dfsg1+~cs18.9.16-2) unstable; urgency=medium

  * Update typescript patch (Closes: #1016322)

 -- Yadd <yadd@debian.org>  Sat, 30 Jul 2022 15:17:27 +0200

node-undici (5.8.0+dfsg1+~cs18.9.16-1) unstable; urgency=medium

  * Apply multi-arch hints (foreign)
  * New upstream version 5.8.0+dfsg1+~cs18.9.16

 -- Yadd <yadd@debian.org>  Tue, 19 Jul 2022 15:55:13 +0200

node-undici (5.7.0+dfsg1+~cs18.9.16-3) unstable; urgency=medium

  * Fix bad control field

 -- Yadd <yadd@debian.org>  Thu, 14 Jul 2022 21:59:46 +0200

node-undici (5.7.0+dfsg1+~cs18.9.16-2) unstable; urgency=medium

  * node-llhttp: add dependencies to node-debug and node-semver
  * Use custom autopkgtest since lld is not available on s390x arch

 -- Yadd <yadd@debian.org>  Thu, 14 Jul 2022 10:46:45 +0200

node-undici (5.7.0+dfsg1+~cs18.9.16-1) unstable; urgency=medium

  * New upstream version 5.7.0+dfsg1+~cs18.9.16

 -- Yadd <yadd@debian.org>  Thu, 14 Jul 2022 08:30:12 +0200

node-undici (5.6.1+dfsg1+~cs18.9.16-1) unstable; urgency=medium

  * New undici version (Closes: CVE-2022-32210)
  * Add patch to drop SSL tests with too short key

 -- Yadd <yadd@debian.org>  Sun, 10 Jul 2022 18:29:46 +0200

node-undici (5.2.0+dfsg1+~cs18.9.15.10-1) unstable; urgency=medium

  [ Yadd, Jérémy Lal ]
  * Initial release (Closes: #1010470)

 -- Yadd <yadd@debian.org>  Sat, 11 Jun 2022 18:54:32 +0200
