=== debian/control ===
Source: node-undici
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.22~)
 , clang
 , libsimde-dev
 , lld
 , node-debug
 , node-esbuild
 , node-semver
 , node-typescript
 , ts-node
 , wasi-libc
Standards-Version: 4.6.1
Homepage: https://undici.nodejs.org
Vcs-Git: https://salsa.debian.org/js-team/node-undici.git
Vcs-Browser: https://salsa.debian.org/js-team/node-undici
Rules-Requires-Root: no

Package: node-undici
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodeUndici:Provides}
Multi-Arch: foreign
Description: Node.js HTTP/1.1 client
 undici provides the Node.js core HTTP client, using WebAssembly to achieve
 performance and pluggability. It brings features like:
  - redirect support
  - native mocking layer using MockAgent
  - Client, Pool, Agent are unified by a Dispatcher API

Package: node-llhttp
Architecture: all
Depends: ${misc:Depends}
 , node-debug
 , node-semver
Provides: ${nodeLlhttp:Provides}
 , llhttp-dev (= ${llhttp:Version})
Multi-Arch: foreign
Description: HTTP client sources for Node.js
 llhttp provides sources needed to build Node.js. May not be used directly.
