## node-undici 5.10.0+dfsg1+~cs18.9.18.10

=== debian/changelog ===
node-undici (5.10.0+dfsg1+~cs18.9.18.10-2) unstable; urgency=medium

  * Launch tap test without timeout (may fix armel autopkgtest)

 -- Yadd <yadd@debian.org>  Wed, 14 Sep 2022 10:25:18 +0200

node-undici (5.10.0+dfsg1+~cs18.9.18.10-1) unstable; urgency=medium

  * Enable __proto__ in test, needed here for pkg-js-autopkgtest 0.15
  * New upstream version 5.10.0+dfsg1+~cs18.9.18.10

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 12:01:40 +0200
