## node-undici 5.11.0+dfsg1+~cs20.10.9

=== debian/changelog ===
node-undici (5.11.0+dfsg1+~cs20.10.9-1) unstable; urgency=medium

  * New upstream version 5.11.0+dfsg1+~cs20.10.9
  * Update llhttp build
  * Unfuzz patches
  * Add dependency to node-busboy

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 06:25:29 +0200
