## node-undici 5.12.0+dfsg1+~cs20.10.9

=== debian/changelog ===
node-undici (5.12.0+dfsg1+~cs20.10.9-1) unstable; urgency=medium

  * New upstream version 5.12.0+dfsg1+~cs20.10.9
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 22:39:53 +0200
