=== debian/changelog ===
node-undici (5.13.0+dfsg1+~cs20.10.9-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3.
  * New upstream version 5.13.0+dfsg1+~cs20.10.9

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:14:54 +0100
