=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  , clang
  , libsimde-dev
  , lld
+ , node-busboy
  , node-debug
  , node-esbuild
  , node-semver
@@ -23,6 +24,7 @@
 Package: node-undici
 Architecture: all
 Depends: ${misc:Depends}
+ , node-busboy
 Provides: ${nodeUndici:Provides}
 Multi-Arch: foreign
 Description: Node.js HTTP/1.1 client
