=== debian/changelog ===
node-undici (5.15.0+dfsg1+~cs20.10.9.3-1+deb12u4) bookworm; urgency=medium

  * Team upload.
  * Upload to bookworm.

  [ Ryan Gonzalez ]
  * Import upstream patch that moves index.d.ts to types/ (closes #1063530)
  * Force @types/node to use local copy of undici-types
  * Fix build failures on lld 15+

 -- Jérémy Lal <kapouer@melix.org>  Sun, 16 Jun 2024 01:26:19 +0200

node-undici (5.15.0+dfsg1+~cs20.10.9.3-1+deb12u3) bookworm-security; urgency=medium

  * Team upload.
  * patch: import missing script from more recent upstream version

  [ Yadd ]
  * Build and publish undici-types, needed by new @types/node

 -- Jérémy Lal <kapouer@melix.org>  Thu, 21 Dec 2023 11:14:59 +0100

node-undici (5.15.0+dfsg1+~cs20.10.9.3-1+deb12u2) bookworm; urgency=medium

  * Delete cookie and host headers on cross-origin redirect
    (Closes: #1053879, CVE-2023-45143)

 -- Yadd <yadd@debian.org>  Fri, 13 Oct 2023 22:14:45 +0400

node-undici (5.15.0+dfsg1+~cs20.10.9.3-1+deb12u1) bookworm; urgency=medium

  * Fix security issues (Closes: #1031418):
    - Protect "Host" HTTP header from CLRF injection (Closes: CVE-2023-23936)
    - Fix potential ReDoS on Headers.set and Headers.append
      (Closes: CVE-2023-24807)
  * Increase httpbin.org test timeout

 -- Yadd <yadd@debian.org>  Wed, 31 May 2023 15:52:45 +0400

node-undici (5.15.0+dfsg1+~cs20.10.9.3-1) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 5.15.0+dfsg1+~cs20.10.9.3

 -- Yadd <yadd@debian.org>  Sun, 15 Jan 2023 10:04:29 +0400
