=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-typescript
  , ts-node
  , wasi-libc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://undici.nodejs.org
 Vcs-Git: https://salsa.debian.org/js-team/node-undici.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-undici
