## node-undici 5.19.1+dfsg1+~cs20.10.9.5

=== debian/changelog ===
node-undici (5.19.1+dfsg1+~cs20.10.9.5-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix for newer --error-build lld-15 link flag change.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Mar 2023 11:49:41 +0100

node-undici (5.19.1+dfsg1+~cs20.10.9.5-2) unstable; urgency=medium

  * Disable network test on armel (Closes: #1032559)

 -- Yadd <yadd@debian.org>  Wed, 22 Mar 2023 10:50:17 +0400

node-undici (5.19.1+dfsg1+~cs20.10.9.5-1ubuntu2) lunar; urgency=medium

  * Fix for newer --error-build lld-15 link flag change.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Feb 2023 06:11:08 +0100

node-undici (5.19.1+dfsg1+~cs20.10.9.5-1) unstable; urgency=medium

  * New upstream version (Closes: #1031418, CVE-2023-23936, CVE-2023-24807)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 17 Feb 2023 07:23:05 +0400
