## node-undici 5.22.1+dfsg1+~cs20.10.10.2

=== debian/changelog ===
node-undici (5.22.1+dfsg1+~cs20.10.10.2-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix for newer --error-build lld-15 link flag change.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Jul 2023 22:45:08 +0200

node-undici (5.22.1+dfsg1+~cs20.10.10.2-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Drop unused libsimde-dev from build dependencies

  [ Yadd ]
  * Update wasm exclusion
  * New upstream version 5.22.1+dfsg1+~cs20.10.10.2
  * Update test
  * Refresh patches
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 09 Jul 2023 15:08:57 +0400
