=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.14.22~)
  , clang
- , libsimde-dev
  , lld
  , node-busboy
  , node-debug
@@ -15,6 +14,7 @@
  , node-typescript
  , ts-node
  , wasi-libc
+#, libsimde-dev
 Standards-Version: 4.6.2
 Homepage: https://undici.nodejs.org
 Vcs-Git: https://salsa.debian.org/js-team/node-undici.git
