## node-undici 5.26.3%2Bdfsg1%2B~cs23.10.12

=== debian/tests/control ===
--- 
+++ 
@@ -26,3 +26,4 @@
  , node-tap
 Restrictions: allow-stderr, skippable, needs-internet
 Features: test-name=pkg-js-autopkgtest-with-network
+Architecture: amd64, arm64, i386, ppc64el, s390x
