## node-undici 5.26.3+dfsg1+~cs23.10.12

=== debian/changelog ===
node-undici (5.26.3+dfsg1+~cs23.10.12-2) unstable; urgency=medium

  * Add wokaround to nodejs bug (unable to require node:*)

 -- Yadd <yadd@debian.org>  Sat, 14 Oct 2023 14:49:40 +0400

node-undici (5.26.3+dfsg1+~cs23.10.12-1) unstable; urgency=medium

  * Embed @fastify/busboy
  * New upstream version (Closes: #1053879, CVE-2023-45143)
  * Unfuzz patches
  * Fix for clang 16 (Closes: #1052723)
  * Update copyright
  * Update lintian overrides
  * Update test

 -- Yadd <yadd@debian.org>  Fri, 13 Oct 2023 22:03:31 +0400
