=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.14.22~)
- , clang
- , lld
+ , clang (>= 16)
+ , lld (>= 16)
  , node-busboy
  , node-debug
  , node-esbuild
@@ -14,7 +14,6 @@
  , node-typescript
  , ts-node
  , wasi-libc
-#, libsimde-dev
 Standards-Version: 4.6.2
 Homepage: https://undici.nodejs.org
 Vcs-Git: https://salsa.debian.org/js-team/node-undici.git
