=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,6 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	# Override the global undici-types with our local copy.
-	cp -r types node_modules/undici-types
-	dh_auto_build --buildsystem=nodejs
-
 override_dh_auto_test:
 	# autopkgtest only
