## node-undici 5.28.2+dfsg1+~cs23.11.12.3

=== debian/changelog ===
node-undici (5.28.2+dfsg1+~cs23.11.12.3-6) unstable; urgency=medium

  * Update homepages
  * Drop test/connect-timeout.js from network test (unstable test in debci env)
  * Clean build links

 -- Yadd <yadd@debian.org>  Mon, 22 Jan 2024 14:45:20 +0400

node-undici (5.28.2+dfsg1+~cs23.11.12.3-5) unstable; urgency=medium

  * Drop dependency to node-busboy

 -- Yadd <yadd@debian.org>  Sun, 21 Jan 2024 06:57:54 +0400

node-undici (5.28.2+dfsg1+~cs23.11.12.3-4) unstable; urgency=medium

  * Build libllhttp (Closes: #977716)
    + add patch to export SONAME
    + add libllhttp9 and libllthhp-dev
    + update lintian overrides
    + add build dependency to cmake
  * Fix permissions

 -- Yadd <yadd@debian.org>  Sat, 20 Jan 2024 08:50:46 +0400

node-undici (5.28.2+dfsg1+~cs23.11.12.3-3) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Sun, 03 Dec 2023 07:07:30 +0400

node-undici (5.28.2+dfsg1+~cs23.11.12.3-2) unstable; urgency=medium

  * Build and publish undici-types, needed by new @types/node
  * Binary upload

 -- Yadd <yadd@debian.org>  Sat, 02 Dec 2023 22:34:40 +0400

node-undici (5.28.2+dfsg1+~cs23.11.12.3-1) unstable; urgency=medium

  * New upstream version 5.28.2+dfsg1+~cs23.11.12.3
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 02 Dec 2023 22:01:17 +0400

node-undici (5.28.0+dfsg1+~cs23.11.12.3-2) unstable; urgency=medium

  * Update lintian overrides
  * Add patch to workaround nodejs bug
    (fixes nodejs build, thanks to Jérémy Lal)

 -- Yadd <yadd@debian.org>  Mon, 27 Nov 2023 15:45:33 +0400

node-undici (5.28.0+dfsg1+~cs23.11.12.3-1) unstable; urgency=medium

  * New upstream version 5.28.0+dfsg1+~cs23.11.12.3
  * Drop workaround-node-bug.patch
  * Update build
  * Drop some failing test

 -- Yadd <yadd@debian.org>  Sun, 26 Nov 2023 08:07:47 +0400

node-undici (5.26.3+dfsg1+~cs23.10.12-3) unstable; urgency=medium

  * Add fix for node-proxy >= 2

 -- Yadd <yadd@debian.org>  Thu, 23 Nov 2023 11:38:43 +0400
