=== debian/tests/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , node-busboy
  , node-chai-as-promised
  , node-p-timeout
- , node-proxy
+ , node-proxy (>= 2)
  , node-proxyquire
  , node-sinon
  , node-tap
