## node-undici 5.28.4+dfsg1+~cs23.12.11

=== debian/changelog ===
node-undici (5.28.4+dfsg1+~cs23.12.11-2) unstable; urgency=medium

  * Team upload
  * Fix fix-wasm-build.patch
  * Clean obj-* directory
  * Build with upstream script. Closes: #1068842
  * Drop fix_perms llhttp.wasm, not installed

 -- Jérémy Lal <kapouer@melix.org>  Fri, 12 Apr 2024 12:05:59 +0200

node-undici (5.28.4+dfsg1+~cs23.12.11-1) unstable; urgency=medium

  * New upstream version (Closes: CVE-2024-30261)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 05 Apr 2024 15:26:06 +0400
