=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.14.22~)
- , clang (>= 16)
- , lld (>= 16)
- , node-busboy
+ , clang (>= 1:16)
+ , cmake
+ , lld (>= 1:16)
  , node-debug
  , node-esbuild
  , node-semver
@@ -23,7 +23,6 @@
 Package: node-undici
 Architecture: all
 Depends: ${misc:Depends}
- , node-busboy
 Provides: ${nodeUndici:Provides}
 Multi-Arch: foreign
 Description: Node.js HTTP/1.1 client
@@ -39,7 +38,22 @@
  , node-debug
  , node-semver
 Provides: ${nodeLlhttp:Provides}
- , llhttp-dev (= ${llhttp:Version})
 Multi-Arch: foreign
 Description: HTTP client sources for Node.js
  llhttp provides sources needed to build Node.js. May not be used directly.
+
+Package: libllhttp-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends}
+ , libllhttp9.1 (= ${libllhttp:Version})
+Description: HTTP messages parser library dev files
+ libllhttp development files
+
+Package: libllhttp9.1
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}
+ , ${shlibs:Depends}
+Description: HTTP messages parser library
+ libllhttp provides the Node.js library used to parse HTTP messages.
