=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,8 @@
 execute_after_dh_install:
 	rm -f debian/node-undici/usr/share/nodejs/undici/lib/fetch/LICENSE
 
-execute_after_dh_fixperms:
-	chmod -x debian/*/usr/share/nodejs/undici/lib/llhttp/llhttp-wasm
+execute_after_dh_clean:
+	rm -rf obj-*
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -- -plibllhttp9.1
