## node-undici 7.3.0+dfsg1+~cs24.12.11

=== debian/changelog ===
node-undici (7.3.0+dfsg1+~cs24.12.11-1) unstable; urgency=medium

  * New upstream version 7.3.0+dfsg1+~cs24.12.11

 -- Jérémy Lal <kapouer@melix.org>  Sun, 26 Jan 2025 16:18:40 +0100

node-undici (7.2.3+dfsg1+~cs24.12.11-2) experimental; urgency=medium

  * Breaks/Replaces libllhttp9.1. Closes: #1093828.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 25 Jan 2025 12:59:34 +0100

node-undici (7.2.3+dfsg1+~cs24.12.11-1) experimental; urgency=medium

  * New upstream version 7.2.3+dfsg1+~cs24.12.11
  * CVE-2025-22150: Uses Insufficiently Random Values
  * Standards-Version 4.7.0
  * Bump libllhttp soname to 9.2
  * copyright: update paths
  * rules: remove extra LICENSE
  * lintian-overrides: fix paths
  * patches: remove unapplied
  * rules: clean

 -- Jérémy Lal <kapouer@melix.org>  Tue, 21 Jan 2025 19:53:51 +0100

node-undici (7.1.0+dfsg1+~cs24.12.10-1) experimental; urgency=medium

  * New upstream version 7.1.0+dfsg1+~cs24.12.10
  * watch: use llhttp tag
  * node-undici.docs: fix path
  * rules: set WASM_* env vars for Makefile
  * copyright: add cache-tests and dfsg-exclude parts of it
  * Add missing test module @matteo.collina/tspl
  * B-D libclang-rt-dev-wasm32
  * Update fix-llhttp-version.patch
  * Build wasm with simd flag too
  * pkgjs tests:
    + use node --test, reenable many tests
    + bundle @matteo.collina/tspl
    + update selfsigned module, default to 2048 key
    + control: proxyquire becomes proxy-agent

 -- Jérémy Lal <kapouer@melix.org>  Tue, 10 Dec 2024 16:04:19 +0100
