=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.14.22~)
+ , binaryen
  , clang (>= 1:16)
  , cmake
+ , libclang-rt-dev-wasm32
  , lld (>= 1:16)
  , node-debug
  , node-esbuild
@@ -14,7 +16,7 @@
  , node-typescript
  , ts-node
  , wasi-libc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://undici.nodejs.org
 Vcs-Git: https://salsa.debian.org/js-team/node-undici.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-undici
@@ -46,14 +48,16 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}
- , libllhttp9.1 (= ${libllhttp:Version})
+ , libllhttp9.2 (= ${libllhttp:Version})
 Description: HTTP messages parser library dev files
  libllhttp development files
 
-Package: libllhttp9.1
+Package: libllhttp9.2
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}
  , ${shlibs:Depends}
+Breaks: libllhttp9.1 (<< 6)
+Replaces: libllhttp9.1
 Description: HTTP messages parser library
  libllhttp provides the Node.js library used to parse HTTP messages.
