=== debian/rules ===
--- 
+++ 
@@ -27,13 +27,16 @@
 	dh_auto_install --buildsystem=cmake -Dllhttp/release
 
 execute_after_dh_install:
-	rm -f debian/node-undici/usr/share/nodejs/undici/lib/fetch/LICENSE
+	rm -f debian/node-undici/usr/share/nodejs/undici/lib/web/fetch/LICENSE
+	rm -f debian/node-undici/usr/share/nodejs/@fastify/busboy/deps/dicer/LICENSE
 
 execute_after_dh_clean:
 	rm -rf obj-*
+	rm -f lib/llhttp/llhttp_simd-wasm.js
+	rm -f lib/llhttp/llhttp_simd.wasm
 
 override_dh_makeshlibs:
-	dh_makeshlibs -a -- -plibllhttp9.1
+	dh_makeshlibs -a -- -plibllhttp9.2
 
 override_dh_gencontrol:
 	dh_gencontrol -pnode-undici -- -v$(DEB_VERSION)
@@ -42,5 +45,5 @@
 		-DHomepage=https://github.com/nodejs/llhttp
 	dh_gencontrol -pnode-llhttp -- -v$(LLHTTPVERSION)~$(DEB_VERSION) \
 		-DHomepage=https://github.com/nodejs/llhttp
-	dh_gencontrol -plibllhttp9.1 -- -v$(LLHTTPVERSION)~$(DEB_VERSION) \
+	dh_gencontrol -plibllhttp9.2 -- -v$(LLHTTPVERSION)~$(DEB_VERSION) \
 		-DHomepage=https://github.com/nodejs/llhttp
