=== debian/watch ===
--- 
+++ 
@@ -7,12 +7,9 @@
 
 opts=\
 component=llhttp,\
-mode=git,\
-pretty=describe,\
-uversionmangle=s/^v//;s/(?:[-]|\.[a-z]).*$//,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-llhttp-$1/ \
- https://github.com/nodejs/llhttp HEAD checksum
+ https://github.com/nodejs/llhttp/tags .*?@ANY_VERSION@@ARCHIVE_EXT@ checksum
 
 opts=\
 component=llparse,\
