## node-undici 7.15.0+dfsg+~cs3.2.0

=== debian/changelog ===
node-undici (7.15.0+dfsg+~cs3.2.0-1) unstable; urgency=medium

  * New upstream version 7.15.0+dfsg+~cs3.2.0
  * Unbundle and B-D node-llhttp, and use its wasm blobs
  * Add missing Expat license
  * patch: simplify build and install by using global llhttp
  * Update https-pem test module

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Aug 2025 16:25:05 +0200

node-undici (7.3.0+dfsg1+~cs24.12.11-2) unstable; urgency=medium

  * Fix llhttp makefile (shuffle bug) (Closes: #1105523)

 -- Yadd <yadd@debian.org>  Tue, 13 May 2025 22:42:34 +0200
