=== debian/control ===
Source: node-undici
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.22~)
 , node-debug
 , node-esbuild
 , node-llhttp (>= 9.3.0~)
 , node-semver
 , node-typescript
Standards-Version: 4.7.2
Homepage: https://undici.nodejs.org
Vcs-Git: https://salsa.debian.org/js-team/node-undici.git
Vcs-Browser: https://salsa.debian.org/js-team/node-undici
Rules-Requires-Root: no

Package: node-undici
Architecture: all
Depends: ${misc:Depends}
 , node-llhttp (>= 9.3.0~)
Provides: ${nodeUndici:Provides}
Multi-Arch: foreign
Description: Node.js HTTP/1.1 client
 undici provides the Node.js core HTTP client, using WebAssembly to achieve
 performance and pluggability. It brings features like:
  - redirect support
  - native mocking layer using MockAgent
  - Client, Pool, Agent are unified by a Dispatcher API
