## node-undici 7.16.0+dfsg+~cs3.2.0

=== debian/changelog ===
node-undici (7.16.0+dfsg+~cs3.2.0-2) unstable; urgency=medium

  * Tighten dependency on node-llhttp for ci
  * patch: skip tls-cert-leak on i386. Closes: #1117521.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 09 Oct 2025 16:46:37 +0200

node-undici (7.16.0+dfsg+~cs3.2.0-1) unstable; urgency=medium

  * New upstream version 7.16.0+dfsg+~cs3.2.0.
  * Refresh patch

 -- Jérémy Lal <kapouer@melix.org>  Tue, 07 Oct 2025 10:09:34 +0200

node-undici (7.15.0+dfsg+~cs3.2.0-3) unstable; urgency=medium

  * Fix substvar name in control. Closes: #1115737.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 20 Sep 2025 18:03:56 +0200

node-undici (7.15.0+dfsg+~cs3.2.0-2) unstable; urgency=medium

  * Loosen dependency on node-llhttp

 -- Jérémy Lal <kapouer@melix.org>  Mon, 01 Sep 2025 01:59:16 +0200
