=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs (>= 0.14.22~)
  , node-debug
  , node-esbuild
- , node-llhttp (>= 9.3.0~)
+ , node-llhttp
  , node-semver
  , node-typescript
 Standards-Version: 4.7.2
@@ -19,8 +19,8 @@
 Package: node-undici
 Architecture: all
 Depends: ${misc:Depends}
- , node-llhttp (>= 9.3.0~)
-Provides: ${nodeUndici:Provides}
+ , node-llhttp (>= 9.3.3~really9.3.0~)
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Node.js HTTP/1.1 client
  undici provides the Node.js core HTTP client, using WebAssembly to achieve
