=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_test:
	# autopkgtest only

execute_after_dh_install:
	rm -f debian/node-undici/usr/share/nodejs/undici/lib/web/fetch/LICENSE
	rm -f debian/node-undici/usr/share/nodejs/@fastify/busboy/deps/dicer/LICENSE
