=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/undici-$1/ \
 https://github.com/nodejs/undici/tags .*?@ANY_VERSION@@ARCHIVE_EXT@ group

opts=\
component=fastify-busboy,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-busboy-$1/ \
 https://github.com/fastify/busboy/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
