## node-undici 7.18.2+dfsg+~cs3.2.0

=== debian/changelog ===
node-undici (7.18.2+dfsg+~cs3.2.0-1build1) resolute; urgency=medium

  * Rebuild against new nodejs 22.19.6.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jan 2026 18:53:40 +0100

node-undici (7.18.2+dfsg+~cs3.2.0-1) unstable; urgency=medium

  * New upstream version 7.18.2+dfsg+~cs3.2.0
    CVE-2026-22036: Unbounded decompression chain in HTTP responses
    via Content-Encoding leads to resource exhaustion. Closes: #1125679.
  * Switch to watch 5
  * Update salsa-ci.yml

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Jan 2026 22:23:32 +0100
