=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Dversionmangle: auto
Owner: nodejs
Project: undici
Repacksuffix: +dfsg

Component: fastify-busboy
Template: Github
Ctype: nodejs
Dversionmangle: auto
Owner: fastify
Project: busboy
